Loading...
Searching...
No Matches
command.hpp File Reference
`#include <boost/cstdint.hpp>`
`#include <boost/noncopyable.hpp>`
`#include <sqlite/connection.hpp>`
`#include <vector>`
Include dependency graph for command.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | sqlite::null_type
| null_type is an empty type used to represent NULL values More...
struct | sqlite::command
| command is the base class of all sql command classes An object of this class is not copyable More...

## Namespaces

namespace | sqlite

## Variables

null_type | sqlite::nil
| nil is used instead of NULL within the operator % syntax in this wrapper